Classes | Namespaces
HanMacWrdKParser.hxx File Reference
`#include <iostream>`
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
struct | HanMacWrdKZone
| Small class used to store the decoded zone of HanMacWrdKParser. More...
class | HanMacWrdKParser
| the main class to read a HanMac Word-K file More...

## Namespaces
| HanMacWrdKParserInternal
| Internal: the structures of a HanMacWrdKParser.